[rank]
see_room_owner=1
mod_tool=,alert,ban,kick,roomalert,roomkick
badges=;ADM;HBA;NWB;XXX
speech_cmd=,alert,ban,changemission,changepassword,cleanhand,closeroom,closeserver,credits,deleteroom,diving,drink,givebadge,giverank,hotelalert,infobus,invisible,ipcheck,kick,lockhotel,ha,offline,openroom,refresh,registration,restartserver,roomshutup,roomunmute,shutup,superban,takebadge,takecredits,teleport,poof,unban,unlock,unmute,userdata,userlockhelp,voucher,whosonline,updatecatalogue,masscredits
admin_catalogue=1
hotel_lock=1
see_room_owner=1
staffarea=,staffarea
enter_any_room=1
recrieve_cfh=1
rights_in_any_room=1
fuse_rights=fuse_room_queue_defaultfuse_tradefuse_buy_creditsfuse_loginfuse_receive_calls_for_helpfuse_moderator_accessfuse_room_alertfuse_any_room_controllerfuse_ignore_room_ownerfuse_pick_up_any_furnifuse_alertfuse_receive_calls_for_helpfuse_room_kickfuse_administrator_accessfuse_remove_stickiesfuse_enter_locked_roomsfuse_superbanfuse_kickfuse_habbo_chooserfuse_furni_chooserfuse_enter_full_roomsfuse_room_mutefuse_modfuse_banfuse_mutefuse_see_flat_idsdefaultpockethabbo_content_download_allowedfuse_logindefaultpockethabbo_messenger_allowedfuse_use_special_room_layoutsfuse_room_queue_defaultfuse_buy_creditsfuse_extended_buddylistfuse_priority_accessfuse_trade
